<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Add Photo</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>

    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

</head>

<body class="m-5">
    <div class="container">

        <div class="row justify-content-center">
            <div class="col-md-4">
                <a href="{% url 'design' %}" class="btn btn-dark my-3">Go Back</a>
                <div class="card">


                    <form method="POST" action="" enctype="multipart/form-data">
                        {% csrf_token %}

                        <div class="form-group m-3">
                            <label>Select a Brand</label>
                            <select required name="logo" class="form-control">
                                {% for logo in logos %}
                                <option value='{{logo.id}}'>{{logo.name}}</option>
                                {% endfor %}
                            </select>
                        </div>
                   
                        <div class="form-group m-3">
                            <label>Tell us more about your asset</label>
                            <select required name="type" type="text" placeholder="Type of asset"
                                class="form-control">
                                <option value="Product Image">Product Image</option>
                                <option value="Event">Event</option>
                                <option value="Offer">Offer</option>
                                <option value="Special">Special</option>
                            </select>
                        </div>
                        <div class="form-group m-3">
                            <label>Upload image</label>
                            <input required name="image" type="file" multiple class="form-control-file">
                        </div>

                        <button type='submit' class="btn btn-primary m-3">Submit</button>

                    </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>